Nejnovější záplaty pro moduly Drupalu

Před pár dny se objevila poměrně velká dávka aktualizací řešících problémy v doplňkových modulech pro Drupal. Pojďme si je shrnout. Celkem je postiženo osm modulů.
reklama

Méně kritickou chybou, CSRF, je postižen modul PHPList. Středně kritická chyba v podobě XSS postihla modul Strongarm. Problémem s podobnou závažností trpí také modul Feed Element Mapper.

Méně kritická zranitelnost XSS byla nalezena v modulu Subgroups for Organic Groups. Následovala zpráva o středně kritické zranitelnosti XSS v modulu Agreement.

Středně kritické chyby najdete také v neaktualizovaných verzích nákupního modulu Übercart, v modulu Gallery Assist a v modulu Printfriendly.

Zdroj: Drupal Security News

Autor článku: Jan Polzer

Tvůrce webů z Brna se specializací na Drupal a Symfony. Obojí také školím spolu se základy SEO. Jsem Acquia Certified Developer a Site Builder a napsal jsem několik knih o Drupalu. Ve volných chvílích cestuji a podnikám výlety. Více se dozvíte na mém firemním webu.

reklama

Komentáře k článku

Přidat komentář

Filtered HTML

  • Povolené HTML značky: <a href hreflang> <em> <strong> <cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <p> <br>
  • Řádky a odstavce se zalomí automaticky.
  • Web page addresses and email addresses turn into links automatically.

Odesláním komentáře souhlasíte s podmínkami Ochrany osobních údajů

reklama
Sledujte Maxiorla na Facebooku

Maxiorel na Facebooku

Poslední komentáře
reklama
reklama
Hosting pro Drupal a WordPress

Hledáte český webhosting vhodný nejenom pro redakční systém Drupal? Tak vyzkoušejte Webhosting C4 za 1200 Kč na rok s doménou v ceně, 20 GB prostoru a automatické navyšováním o 2 GB každý rok. Podrobnosti zde.

Knihy o Drupalu

Kniha Drupal 8 Kniha Drupal 7 333 tipů a triků pro Drupal
Více na KnihyPolzer.cz

@maxiorel na Twitteru

Maxiorel na Twitteru